"Buy" = "購買";
"Show Events For: %@" = "行程: %@";
"Processor" = "處理器";
"Weater Data FAQ" = "天氣資料 FAQ";
"DISK SPACE" = "硬碟空間";
"Current Weather" = "目前天氣";
"Draining" = "正在放電";
"MENUBAR COLOR IN DARK MODE" = "在暗色模式下的選單列顏色";
"Miles" = "英里"; // weather
"Provider: %@" = "供應商: %@";
"CPU CORES" = "CPU 核心";
"App usage format: %@" = "應用程式使用率：%@";
"HOURLY" = "每小時天氣";
"First day of week: %@" = "一週的第一天： %@";
"Flash time seperators" = "閃爍時間分隔符號";
"Primary interface: %@" = "主要 介面: %@";
"Current Location" = "目前位置"; // weather
"Rain/Snow: %@" = "下雨/下雪: %@";
"ACTIVE ITEMS" = "已啟用項目";
"Arabic" = "阿拉伯文";
"When using '%@'" = "當正在使用 '%@'";
"Greek" = "希臘文";
"No Internet" = "沒有網路";
"Fast" = "快";
"Install for all users" = "安裝供這部電腦的所有使用者使用";
"Seconds" = "秒";
"AVAILABLE" = "可用";
"Any Temperature Above" = "任何感測器溫度超過";
"Swap" = "記憶體交換空間"; // swap memory
"Humidity" = "濕度"; // weather
"SWAP" = "記憶體交換空間"; // swap memory
"Save" = "儲存";
"PIE GRAPH (%@)" = "圓餅圖 (%@)";
"NOT CONNECTED" = "未連線";
"Knots" = "節"; // weather
"CHARGING" = "正在充電";
"IP Address: %@" = "IP 位址：%@";
"DISK ACTIVITY" = "磁碟活動";
"Weather Forecast Tomorrow" = "明日天氣預報";
"1 Year of 15min Updates - %@" = "一年訂閱（每 15 分鐘更新） - %@";
"24 Hour" = "24 小時";
"REMOVABLE" = "可卸除的";
"An error occurred during installation." = "安裝時發生錯誤。";
"Reset" = "重置";
"Install" = "安裝";
"Fahrenheit" = "華氏";
"2 Lines" = "2 行";
"LABEL" = "標籤";
"Monday" = "星期一";
"French" = "法文";
"Customize menubar for different states" = "自訂不同狀態下的設定";
"AUTOMATIC FAN SET SWITCHING" = "自動切換風扇組";
"Korean" = "韓文";
"Thursday" = "星期四";
"Battery Level" = "電池電量";
"Buy for %@" = "購買 %@";
"MENUBAR COLOR" = "狀態列顏色";
"m/s" = "公尺/秒"; // weather
"days before" = "天前";
"Chinese (Traditional)" = "中文（繁體中文）";
"Indonesian" = "印尼文";
"Off" = "關閉";
"Public IP Address Changed" = "切換公共 IP";
"Edit Hotkey: %@" = "鍵盤快速鍵： %@";
"Used" = "已使用";
"cm" = "公分"; // weather
"Large" = "大";
"Forecast Low" = "最低溫度";
"Activate..." = "啟用⋯";
"Day" = "日子";
"Tuesday" = "星期二";
"Color" = "顏色";
"Units: %@" = "單位：%@";
"%@ Attachments" = "%@ 個附件";
"%@ knots" = "%@ 節";
"Polish" = "波蘭文";
"Primary" = "主要";
"You need to purchase iStat Menus before you can buy weather packages." = "您必須先購買 iStat Menus，才能購買天氣資訊。";
"NETWORK STATUS" = "網路狀態";
"Kilometers" = "公里"; // weather
"CPU GRAPH COLORS" = "CPU 圖形顏色";
"Switches turn monitoring on and off." = "切換開關以啟用或關閉項目";
"Update Frequency: %@" = "更新頻率：%@";
"%@ days remaining" = "剩餘 %@ 天";
"POWER SENSORS" = "電源感測器";
"Connecting" = "正在連線";
"Done" = "完成";
"'%@' Temperature Above" = "'%@' 的溫度超過";
"Single License" = "單一授權";
"Hebrew" = "希伯來文";
"DISKS TO SHOW IN MENUBAR" = "在狀態列中顯示的硬碟";
"12 Hour" = "12 小時";
"Week Format: %@" = "週數: %@";
"Shadow" = "陰影";
"USED/FREE" = "已使用/可用";
"Weather" = "天氣"; // weather
"BAR GRAPH" = "長條圖";
"WEATHER" = "天氣";
"Month" = "月";
"Hindi" = "印地文";
"Battery Time Remaining" = "剩餘時間";
"MEMORY" = "記憶體";
"%@ day remaining" = "剩餘 %@ 天";
"BATTERIES TO SHOW IN MENUBAR" = "在狀態列中顯示的電池";
"Detailed (Per Disk)" = "詳細資訊（個別顯示）";
"Chinese (Simplified)" = "中文（簡體中文）";
"An error occurred. Please try again." = "發生錯誤。請再試一次。";
"Italian" = "義大利文";
"Hide Hyper-Threading cores" = "隱藏超執行緒核心";
"Edit Menubar Clock" = "編輯選單列時間";
"IP Address Changed" = "切換 IP";
"LOAD AVERAGE" = "平均負載量";
"Rain Probability" = "降雨機率"; // weather
"Pressure: %@" = "壓力：%@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "開啟通知中心，點擊編輯以增加 iStat Menus 的小工具。";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "您可以從 iStat Menus 3, 4 或 5 升級。費用可能需另加本地稅金。";
"Graph type: %@" = "圖形類型: %@";
"NOTIFICATIONS" = "通知";
"Show a banner" = "橫幅";
"Disable all Bluetooth monitoring" = "關閉藍牙裝置偵測";
"Fuzzy Clock" = "約略時間";
"Load Average Above" = "平均負載大於";
"Family Pack: Up to 5 Macs." = "家庭包：最多允許 5 台 Mac 使用";
"Regular" = "標準體";
"Danish" = "丹麥文";
"Active GPU" = "使用中的 GPU";
"ITEMS TO SHOW IN MENUBAR" = "顯示於系統列的項目";
"Reset All Settings..." = "重置所有設定⋯";
"Edit World Clocks" = "編輯世界時鐘";
"Show an alert" = "提示";
"15 Minute" = "15 分鐘";
"FORECASTS" = "天氣預測";
"Activity Mode: %@" = "活動模式： %@";
"HISTORY GRAPH" = "歷程圖";
"day(s) before" = "天前";
"Decimals (MB): %%@" = "小數點位置 (MB): %@";
"TEMPERATURE SENSORS" = "溫度";
"Wind: %@" = "風速：%@"; // weather
"Single history graph" = "只顯示單一歷程圖";
"Version:" = "版本：";
"Feels Like Temperature" = "體感"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "在驗證您的授權時發生錯誤，請聯繫：bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "點擊 iStat Menus 的圖示以顯示顏色、文字以及其他設定。";
"Wi-Fi Network Changed" = "切換 Wi-Fi 網路";
"3 days" = "3 天";
"LOAD AVERAGE GRAPH COLORS" = "平均負載量";
"Show icons" = "顯示圖像";
"Bottom: %@" = "下：%@";
"Request Calendar Access" = "要求授權";
"Medium" = "中";
"Pages" = "分頁檔"; // memory pages
"NETWORK" = "網路";
"Network" = "網路";
"Icons" = "圖示";
"Automatically Send Diagnostic Data" = "自動傳送診斷資料";
"Account: %1$@, %2$@ updates" = "帳號： %1$@，更新頻率：每 %2$@"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "目前溫度"; // weather
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"Send Log Files..." = "傳送日誌檔案⋯";
"Battery Charger State" = "電池充電狀態";
"Stats" = "數據";
"Compressed" = "已壓縮";
"mph" = "英里/小時"; // weather
"Discharging" = "正在放電";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "我們已將授權發送到您的信箱。如果您過一段時間仍未收到，請檢查您的垃圾郵件夾。";
"%1$@, %2$@" = "%1$@，%2$@";
"Cancel" = "取消";
"Menubar" = "選單列";
"Centered" = "置中";
"User" = "使用者"; // user cpu percentage
"Chinese (China)" = "中文 (中國)";
"PAGES" = "分頁檔"; // memory pages
"Battery Level (Charging)" = "電池電量 (正在充電)";
"When using intergrated GPU" = "當正在使用內建 GPU";
"Check For Updates" = "檢查更新項目";
"%@ km/h" = "%@ 公里/小時";
"Any battery state" = "任何電池狀態";
"Day of year" = "一年的第幾天";
"PROCESSES" = "程序";
"Combine cores" = "合併 CPU 核心";
"Group items" = "群組項目";
"Language" = "語言";
"Search to add a city" = "搜尋以新增城市";
"Version (Agent): %@" = "版本 (Daemon):%@";
"Free Memory Below" = "記憶體少於";
"Czech" = "捷克文";
"Goodbye" = "再見";
"Registration..." = "註冊⋯";
"MENUBAR GRAPHS" = "狀態列圖形";
"iStat Menus needs to install some components before it can be used." = "在使用 iStat Menus 之前，必須安裝一些組件。";
"%@ hours remaining" = "剩餘 %@ 小時";
"Uninstall" = "解除安裝";
"SENSORS" = "感測器";
"Sensors" = "感測器";
"Write" = "寫";
"Power" = "電源";
"Hungarian" = "匈牙利文";
"Detailed (All Disks)" = "詳細資訊（所有硬碟）";
"NETWORK DISKS" = "網路磁碟";
"Spanish" = "西班牙文";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "組合模式可以讓您組合多個 iStat Menus 項目到單一項目中。您可以選擇在狀態列中顯示哪一個項目，哪些項目則顯示在下拉選單中。使用組合模式可以讓您在節省狀態列空間的同時，將所有詳細資訊保留在下拉選單中。";
"System" = "系統"; // system cpu percentage
"1 Line" = "1 行";
"CURRENT SENSORS" = "電流感測器";
"Format: %@" = "格式：%@";
"Automatic" = "自動";
"Weather Alerts" = "天氣提醒";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "無法驗證您的授權，您必須要有可用的授權，才能額外購買天氣資訊。";
"Email Address" = "電子郵件位址";
"GPU GRAPH COLOR" = "GPU 圖形顏色";
"WRITE" = "寫";
"DRAINING" = "正在放電";
"Today" = "今天";
"DROPDOWN GRAPHS" = "下拉選單圖形";
"Diagnostics" = "診斷";
"Family Pack" = "家庭包";
"AIRPODS" = "AIRPODS";
"Battery & Power" = "電池/電源";
"Disk Percentage" = "硬碟使用比例";
"CIRCULAR GRAPH (%@)" = "圓環圖 (%@)";
"PERCENTAGE (%@)" = "百分比：%@";
"1 Year of 60min Updates - %@" = "一年訂閱（每 60 分鐘更新） - %@";
"System Default" = "系統預設值";
"Notifications" = "通知";
"Tomorrow" = "明天";
"5 days" = "5 天";
"Spanish (Latin America)" = "西班牙文 (拉丁美洲)";
"When battery is discharging" = "當電池正在放電";
"%@ hour remaining" = "剩餘 %@ 小時";
"Automatically Check For Updates" = "自動檢查更新項目";
"Norwegian" = "挪威文";
"Reinstall..." = "重新安裝⋯";
"Sort processes by: %@" = "對程序排序：%@";
"Upgrade for %@" = "升級 %@";
"Intel CPU frequency monitoring requires installing an additional component." = "若要監控 Intel CPU 頻率，iStat Menus 需要安裝另外的組件。";
"Chinese (Hong Kong)" = "中文 (香港)";
"Decimals: %@" = "小數點後位數：%@";
"Decimals (KB): %%@" = "小數點位置 (KB): %@";
"Temperature: %@" = "溫度：%@";
"Enable Location Services" = "啟用定位服務";
"AVAILABLE DISKS" = "可用的磁碟";
"Enter license number here" = "在此輸入授權碼";
"NOT MOUNTED" = "未裝載";
"Small" = "小";
"Please fill in all the fields and try again." = "請完整填寫所有欄位後再傳送一次。";
"inches" = "英吋"; // weather
"PIE GRAPH" = "圓餅圖";
"Read" = "讀";
"READ" = "讀";
"Moon" = "月相";
"Open iStat Menus" = "打開「iStat Menus」";
"Width: %@" = "寬：%@";
"Thai" = "泰文";
"AVAILABLE BATTERIES" = "可用的電池";
"Russian" = "俄文";
"PUBLIC IP" = "公開 IP";
"Battery Charged" = "電池已充電";
"Open at Login" = "在登入時打開";
"Buy..." = "購買⋯";
"Feels Like" = "體感"; // weather
"Processing" = "處理中";
"DROPDOWNS" = "下拉選單";
"This hotkey can be used to open and close the %@ dropdown." = "此熱鍵可用來開啟以及關閉 %@ 的下拉式選單。";
"Edit Hotkey" = "鍵盤快速鍵";
"Temperature Sensors" = "溫度感測器";
"APPLICATIONS" = "應用程式";
"Active GPU Changed" = "切換使用的 GPU";
"Wednesday" = "星期三";
"Timezone" = "時區";
"You can close this app and the menubar items will continue running." = "您可以關閉此 App，狀態列上的工具仍會持續執行。";
"ALERTS" = "天氣提醒";
"French (Canada)" = "法文 (加拿大)";
"Dutch" = "荷蘭文";
"Import Settings…" = "輸入偏好設定⋯";
"FAN SENSORS" = "散熱風扇感測器";
"City Layout: %@" = "城市列表： %@";
"Show Label" = "顯示標籤";
"HISTORY GRAPH (%@)" = "歷程圖 (%@)";
"Preview" = "預覽";
"Battery Level (Draining)" = "電池電量 (正在放電)";
"Internet Status Changed" = "切換網路狀態";
"Active" = "現用的"; // active memory
"Combined" = "組合";
"Wired" = "固定的"; // wired memory
"Location: %@" = "位置：%@"; // weather
"Chinese" = "中文";
"We hope you enjoy using iStat Menus 6." = "我們希望您喜歡 iStat Menus 6.";
"Turkish" = "土耳其文";
"Export Settings…" = "輸出偏好設定⋯";
"Japanese" = "日文";
"Style light and dark menu bar modes separately" = "分別設定亮色以及暗色模式";
"MEMORY PRESSURE" = "記憶體壓力";
"Croatian" = "克羅埃西亞文";
"Version: %@" = "版本：%@";
"Daylight Saving Change" = "切換日光節約時間";
"AVAILABLE ITEMS" = "可用項目";
"7 days" = "7 天";
"Add Attachment" = "加入附件";
"Catalan" = "加泰蘭文";
"Local time" = "當地時間";
"Reset Graph Colors" = "重置圖形顏色";
"CALENDAR" = "行事曆";
"Portuguese (Brazil)" = "葡萄牙文 (巴西)";
"Uninstall..." = "解除安裝⋯";
"An error occurred during purchase." = "購買時發生錯誤。";
"Percentage" = "百分比";
"FAN SETS" = "風扇組";
"Romanian" = "羅馬尼亞文";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "感謝使用 iStat Menus，試用期間已經結束，請購買 iStat Menus 以繼續使用。";
"Processes to show: %@" = "程序：%@";
"Reset Network Filtering" = "重置隱藏的網路";
"Humidity: %@" = "濕度： %@"; // weather
"Time" = "時間";
"AirPods" = "AirPods";
"CALENDARS" = "行事曆";
"Request Location Access" = "要求授權";
"Charging" = "正在充電";
"ism6-weather" = "ism6-weather"; // weather
"UV Index" = "紫外線指數"; // weather
"VOLTAGE SENSORS" = "電壓感測器";
"Uploading" = "正在上傳";
"ITEMS TO SHOW IN DROPDOWN" = "顯示於下拉選單的項目";
"Display: %@" = "顯示：%@";
"BANDWIDTH" = "流量";
"Show breakdowns" = "顯示詳細資訊";
"Low Battery" = "電力不足";
"CPU Usage Above" = "CPU 用量大於";
"Not Connected" = "未連線";
"Wind" = "風向"; // weather
"Monitor S.M.A.R.T. Disks" = "監控 S.M.A.R.T. 磁碟";
"Finnish" = "芬蘭文";
"Global" = "一般";
"Show background" = "顯示背景";
"Simple (Per Disk)" = "精簡 (個別顯示)";
"Click pause to temporarily stop iStat Menus." = "點擊暫停以暫時停止 iStat Menus";
"Charged" = "已充電";
"CHARGED" = "已充電";
"CONNECTED" = "已連接";
"km/h" = "公里/小時"; // weather
"Celsius" = "攝氏";
"WORLD CLOCKS" = "世界時鐘";
"Version (Status Item): %@" = "版本 (Status Item):%@";
"BLUETOOTH" = "藍牙";
"Enter email address here" = "輸入電子郵件";
"Hide inactive memory" = "隱藏非使用中的記憶體";
"German" = "德文";
"AVAILABLE NETWORK DISKS" = "可用的磁碟 (網路)";
"Combine bandwidth for all interfaces" = "合併所有網路介面的流量";
"Portuguese (Portugal)" = "葡萄牙文 (葡萄牙)";
"When '%@'" = "當 '%@'";
"Vietnamese" = "越南文";
"CIRCULAR GRAPH" = "圓環圖";
"Malay" = "馬來文";
"Edit Fan Rules" = "編輯風扇規則";
"'%@' Used Percentage Above" = "'%@' 的使用比例大於";
"FREQUENCY SENSORS" = "頻率感測器";
"Sunday" = "星期日";
"Kelvin" = "凱氏";
"Help" = "輔助說明";
"INACTIVE ITEMS" = "已停用項目";
"English" = "英文";
"Clear Search" = "清除搜尋";
"WEATHER DATA" = "天氣資料";
"Use Bold Text" = "使用粗體文字";
"1 Minute" = "1 分鐘";
"Week" = "週";
"Download" = "下載";
"Send" = "傳送";
"Disks" = "磁碟";
"Snow" = "下雪"; // weather
"Version (Daemon): %@" = "版本 (Agent):%@";
"Start" = "開始";
"Separate fusion drive activity" = "分別顯示 Fusion Drive 的活動";
"Combine Processes" = "合併程序";
"'%@' Free Space Below" = "'%@' 的空間少於";
"Font: %@" = "字體：%@";
"%1$@ to %2$@" = "%1$@ 到 %2$@";
"Combined Help" = "組合項目說明";
"5 Minute" = "5 分鐘";
"Today & Tomorrow" = "今天, 明天";
"Relative Day" = "相對時間";
"%@ Attachment" = "%@ 個附件";
"CURRENT" = "目前天氣";
"DISKS" = "磁碟";
"UPTIME" = "電腦開啟時間";
"Inactive" = "非現用的"; // inactive memory
"Edit Dropdown" = "編輯下拉式選單";
"Weather Forecast Today" = "今日天氣預報";
"CITIES" = "城市";
"When any sensor" = "當任何感測器";
"Bluetooth Battery" = "藍牙電池電力";
"Welcome" = "歡迎";
"Year and timezone" = "年份/時區";
"PERCENTAGE" = "百分比";
"Name" = "名稱";
"Year" = "年份";
"No IP Address" = "沒有 IP 位址";
"An error occured while uninstalling" = "移除安裝時發生錯誤";
"Low" = "最低溫";
"SENSORS TO SHOW IN MENUBAR" = "在狀態列中顯示的感測器";
"Degrees: %@" = "度： %@";
"Reset Disk Filtering" = "重置隱藏的磁碟";
"Slow" = "慢";
"Retry" = "再試一次";
"%@ mb" = "%@ mb";
"Temperature" = "溫度"; // weather
"%@ hPa" = "%@ 百帕";
"Week and day of year" = "週/一年的第幾天";
"More Info" = "更多資訊";
"All" = "全部";
"Very Slow" = "非常慢";
"Pressure" = "壓力"; // weather
"Visibility" = "能見度"; // weather
"Reset Text Settings" = "重置字體設定";
"Default Fan Set: %@" = "預設組合: %@";
"Visit %@ to recover lost licenses." = "前往 %@ 以恢復遺失的授權";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "延長您的天氣資訊訂閱，或者購買其他方案以提升天氣更新頻率。";
"BATTERY" = "電池";
"Battery" = "電池";
"Minutes" = "分鐘";
"%@ GRAPH COLORS" = "%@ 圖形顏色";
"hPa" = "百帕"; // weather
"Thank You!" = "感謝您！";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-拖曳在您 Mac 狀態列的圖示，以重新排列或者移除項目。";
"Overlay" = "覆疊";
"Size" = "大小";
"Register" = "註冊";
"Show week numbers in calendar" = "顯示週數";
"Includes %@ months of weather data." = "包含 %@ 個月的天氣資訊訂閱";
"BAR GRAPH (%@)" = "長條圖 (%@)";
"Show activity for unmounted disks" = "顯示已卸載的硬碟活動";
"Description of problem" = "問題描述";
"Top: %@" = "上：%@";
"LOCATION" = "位置";
"Primary Network Interface Changed" = "切換主要網路介面";
"Friday" = "星期五";
"Swedish" = "瑞典文";
"Saturday" = "星期六";
"Connected" = "已連接";
"Opposed" = "對向";
"Ukrainian" = "烏克蘭文";
"Sending" = "正在傳送";
"Memory" = "記憶體";
"Memory Pressure Above" = "記憶體壓力 >";
"Check internet status" = "檢查網路狀態";
"Disabled" = "停用";
"Time: %@" = "時間: %@";
"Reset Sensor Filtering" = "重置隱藏的感測器";
"Automatically Install Updates" = "自動安裝更新項目";
"Chinese (Taiwan)" = "中文 (台灣)";
"Visibility: %@" = "能見度：%@"; // weather
"Activity Graph Type: %@" = "活動圖形類型：%@";
"Stacked" = "疊加";
"1 Year of 30min Updates - %@" = "一年訂閱（每 30 分鐘更新） - %@";
"Forecast High" = "最高溫度";
"Condensed" = "窄字距";
"Dew Point" = "露點";
"Portuguese" = "葡萄牙文";
"When using discrete GPU" = "當正在使用分別的 GPU";
"Buy From Website" = "前往網站購買";
"When battery is charging" = "當電池正在充電";
"Rain" = "下雨"; // weather
"Slovak" = "斯洛伐克文";
"Spanish (Mexico)" = "西班牙文 (墨西哥)";
"Free" = "可用";
"Disk Space" = "硬碟空間";
"day before" = "天前";
"%@\"" = "%@\"";
"MENUBAR COLOR IN LIGHT MODE" = "在亮色模式下的選單顏色";
"Upload" = "上傳";
"Trial" = "試用";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Tips


// Access Requests


// Notifications


// CPU


// Battery & Power


// Memory


// Disks


// Network


// Unlocalized strings

"Show BSD names" = "Show BSD names";


// Sensors


// Time
"Search for a timezone" = "Search for a timezone";


// Combined


// Stats Menu


// Modified strings

